CREATE TABLE dbo.TBDD_SMF_CONFIG (
    [GUID] [bigint] IDENTITY(1,1) NOT NULL,
    [ACTIVE] [bit] NOT NULL,
    DashboardId NVARCHAR(128) NOT NULL,
    DashboardName NVARCHAR(256) NOT NULL,
    DashboardData VARBINARY(MAX) NOT NULL,
    --- INSERT YOUR COLUMNS HERE ---
    [ADDED_WHO] [nvarchar](50) NOT NULL,
    [ADDED_WHEN] [datetime] NOT NULL,
    [CHANGED_WHO] [nvarchar](50) NULL,
    [CHANGED_WHEN] [datetime] NULL,
 CONSTRAINT [PK_TBDD_SMF_CONFIG_DashboardStorage] PRIMARY KEY CLUSTERED 
(
    [GUID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = ON, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 80) ON [PRIMARY]
) ON [PRIMARY]
GO
